{
  "row_id": 1801,
  "query": "TRENDS WOMAN Clothing Shop Coimbatore",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba859e1903d155f:0x87001eef03fc148c",
      "address": "272A, NSR Rd, near Karur Vysya Bank, Janaki Nagar, Saibaba Colony, Velandipalayam, Coimbatore, Tamil Nadu 641025",
      "rating": 4.1,
      "reviews_count": 93,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-velandipalayam-coimbatore",
      "phone": "04224971044",
      "thumbnail": null,
      "latitude": 11.0255484,
      "longitude": 76.9364909,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba859e1903d155f:0x87001eef03fc148c!8m2!3d11.0255484!4d76.9364909!16s%2Fg%2F11hcfl_kjr!19sChIJXxU9kOFZqDsRjBT8A-8eAIc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba85974f95a82c5:0x80952a77efb5e508",
      "address": "No. 408, 409, Ramasamy Street, NSR Rd, Saibaba Colony, K K Pudur, Coimbatore, Tamil Nadu 641011",
      "rating": 3.8,
      "reviews_count": 164,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nsr-road-coimbatore",
      "phone": "04224361687",
      "thumbnail": null,
      "latitude": 11.0267763,
      "longitude": 76.9442744,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba85974f95a82c5:0x80952a77efb5e508!8m2!3d11.0267763!4d76.9442744!16s%2Fg%2F11h2h09rd9!19sChIJxYJa-XRZqDsRCOW173cqlYA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba8580943af5a63:0x55501218254bc152",
      "address": "G-012, Ground floor, Prozone mall, Saravanampatti, Coimbatore, Tamil Nadu 641035",
      "rating": 4,
      "reviews_count": 313,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-saravanampatti-coimbatore",
      "phone": "04226628291",
      "thumbnail": null,
      "latitude": 11.055041,
      "longitude": 76.9939785,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba8580943af5a63:0x55501218254bc152!8m2!3d11.055041!4d76.9939785!16s%2Fg%2F11fz9_dzgf!19sChIJY1qvQwlYqDsRUsFLJRgSUFU?authuser=0&hl=en&rclk=1"
    }
  ]
}